/* Tridion override CSS */
#main span.date {
  color: #ADAFAF;
  display: block;
  padding-bottom: 2px;
}

.faq-block .block ul{
  list-style: none outside none;
  margin: 0 0 10px;
  padding: 0;
}

.faq-block .block ul li {
  background: url("/system/images/bullet-content-holder.gif") no-repeat scroll 0 4px transparent;
  padding-left: 12px;
}
#content .content-holder .faq-block .block p {
  margin: 0 0 18px;
}
.stockticker {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 1px solid #ADAFAF;
  margin-bottom: 15px;
  overflow: hidden;
  padding: 0 0 10px;
}
.stockticker .sarup
{
display:inline-block;
}

div.thankyouMsgPanel
{
border:0;
}